Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.844662
Category:Ubuntu Local Security Checks
Title:Ubuntu: Security Advisory for collabtive (USN-4590-1)
Summary:The remote host is missing an update for the 'collabtive'; package(s) announced via the USN-4590-1 advisory.
Description:Summary:
The remote host is missing an update for the 'collabtive'
package(s) announced via the USN-4590-1 advisory.

Vulnerability Insight:
It was discovered that Collabtive did not properly validate avatar image
file uploads. An authenticated user could exploit this with a crafted file
to cause Collabtive to execute arbitrary code. (CVE-2015-0258)

Affected Software/OS:
'collabtive' package(s) on Ubuntu 16.04 LTS.

Solution:
Please install the updated package(s).

CVSS Score:
6.5

CVSS Vector:
AV:N/AC:L/Au:S/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2015-0258
http://packetstormsecurity.com/files/133736/Collabtive-2.0-Shell-Upload.html
https://github.com/philippK-de/Collabtive/commit/9ce6301583669d0a8ecb4d23fb56e34b68511335
https://lists.debian.org/debian-lts-announce/2020/02/msg00031.html
https://usn.ubuntu.com/4590-1/
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 86218 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.